<mat-card>
<form [formGroup]="AddressForm" (ngSubmit)="onAddClick()">
  <mat-form-field>
    <mat-label>Place</mat-label>
    <input matInput placeholder="like home" formControlName="name">
  </mat-form-field>

  <mat-form-field>
    <mat-label>Address</mat-label>
    <textarea matInput formControlName="address"></textarea>
  </mat-form-field>
  <app-map [draggable]=true (lngLatEvent)=" addLngLat($event)" [coordinates]="{lng: 51.367918, lat: 35.712706}"></app-map>
  <button mat-button color="primary" type="submit">Add</button>
</form>
</mat-card>
